function [returnValue, status, softwareTriggerStatus] = i_PCIe1516_mexReadWatchdogStatus(deviceHandle)
% i_PCIe1516_mexReadWatchdogStatus
%
% Reads the status of the watchdog of the board
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%
% Output parameters:
%    returnValue               "Value returned by the function"
%    status                    "Current status of the watchdog (0: disabled, 1: enabled)"
%    softwareTriggerStatus     "Current status of the software trigger (0: no trigger occured, 1: a trigger occured)"
%
%Example:
% // Add an example here

[returnValue, status, softwareTriggerStatus] = i_PCIe1516_mexReadWatchdogStatus(deviceHandle);
