function [returnValue, status] = i_PCIe1516_mexGet4DigitalOutputStatus(deviceHandle, port)
% i_PCIe1516_mexGet4DigitalOutputStatus
%
% Reads 4 digital outputs of the board
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%    port                      "Port on which digital outputs have to be read"
%
% Output parameters:
%    returnValue               "Value returned by the function"
%    status                    "Status of the digital outputs (0: off, 1: on)"
%
%Example:
% // Add an example here

[returnValue, status] = i_PCIe1516_mexGet4DigitalOutputStatus(deviceHandle, port);
