function [returnValue] = i_PCIe1516_mexInitAndStartWatchdog(deviceHandle, reloadValue, timeBase)
% i_PCIe1516_mexInitAndStartWatchdog
%
% Initializes and starts the watchdog of the board
%
% Input parameters:
%    deviceHandle              "Handle of the board"
%    reloadValue               "Watchdog reload value"
%    timeBase                  "Time base of the watchdog (0 for microseconds, 1 for milliseconds and 2 for seconds)"
%
% Output parameters:
%    returnValue               "Value returned by the function"
%
%Example:
% // Add an example here

[returnValue] = i_PCIe1516_mexInitAndStartWatchdog(deviceHandle, reloadValue, timeBase);
